.testresult{
        padding-left: 3px;
        padding-bottom: 4px;
        padding-right: 3px;
        padding-top: 4px;
        position:absolute; left:497px; top: 225px;
        color:white;
}
.shortPass, .badPass{
        background:#FF6600;
}
.goodPass{
        background:#99cc66;
        
}
.strongPass{
        background:#009933;
}
